PDA

View Full Version : NRD Error



rb6879
November 12th, 2009, 05:40 PM
I have attached a screen shot of an error I receive ever more frequently in NRD.

This happens when I attempt to save a change to the ccf file. When this happens you lose all changes made after the previous save. Very frustrating!!!

I am using NRD 2.0.0.16.

Please advise.

Thanks.

Rob H
November 12th, 2009, 07:50 PM
Damn, I thought I'd sorted all of those out, for the moment I'd suggest saving more frequently. That might help to isolate just what is causing the error to occur. e.g. did you use group/ungroup, undo/redo etc. and exactly what commands you were using that might have triggered this problem.

My apologies again. I know how frustrating these are.

rb6879
November 12th, 2009, 09:05 PM
Rob,

When it happened this time I had just added the new frame you see in the screenshot. That was all I had done since the last save.

rb6879
November 13th, 2009, 12:39 AM
Rob,

It appears this only happening when NR is also running. When you start NRD NR also starts by default.

If I close NR I have not had a problem saving in NRD.

Hope that helps.

Rob H
November 13th, 2009, 06:30 AM
Now that is very weird!

I'm just going to try the released version of NRD in something odd happened in the build.

Rob H
November 13th, 2009, 06:52 AM
Oops! I can confirm this bug and can only apologise. It occurs when you add a frame with an unnamed colour scheme (which is the default). Not sure how this slipped through testing!

I'll see if we can get a fixed build out today.

Rob H
November 16th, 2009, 03:43 PM
Sorry it's taken so long but the new build is up now.

Let me know if you still have a problem.

rb6879
November 19th, 2009, 07:13 PM
Rob,

Just got to download and install the new load.

I have been using NRD now for about two hours. No problem.

Thanks.

Rob H
November 19th, 2009, 08:10 PM
Cool! Thanks for the confirmation.

girlelectr0
November 20th, 2009, 01:58 AM
Total newbie here. Where do I find the new build? I'm using 2.0.0.16 and having the same problem.

rb6879
November 20th, 2009, 03:21 PM
Total newbie here. Where do I find the new build? I'm using 2.0.0.16 and having the same problem.


I downloaded it from the Promixis website. Same place I got the original NRD download.

Rob H
November 20th, 2009, 03:34 PM
Or indeed from http://www.promixis.com/forums/showthread.php?t=18803

girlelectr0
November 20th, 2009, 10:33 PM
Awesome. Thanks.